<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             name="APPCLateralitaet"
             displayName="APPC Lateralitaet"
             effectiveDate="2013-01-10T00:00:00"
             id="1.2.40.0.34.10.63"
             statusCode="deprecated">
      <sourceCodeSystem id="1.2.40.0.34.5.38.2"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.38.2"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.38.2"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.38.2"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.38.2"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="0"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="Lateralitaet unbestimmt"
                  level="1"
                  type="L"/>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="rechts"
                  level="1"
                  type="L"/>
         <concept code="2"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="links"
                  level="1"
                  type="L"/>
         <concept code="3"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="beidseits"
                  level="1"
                  type="L"/>
         <concept code="4"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="unpaariges Organ"
                  level="1"
                  type="L"/>
         <concept code="5"
                  codeSystem="1.2.40.0.34.5.38.2"
                  displayName="Atypische Situation ( - Transplantat etc.)"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
